## vdr-plugin-vcd 0.7

=== Makefile ===
--- 
+++ 
@@ -46,7 +46,7 @@
 
 ### The object files (add further files here):
 
-OBJS = $(PLUGIN).o $(PLUGIN)_func.o $(PLUGIN)_i18n.o $(PLUGIN)_menu.o $(PLUGIN)_player.o $(PLUGIN)_viewer.o $(PLUGIN)_setup.o $(PLUGIN)_menu_control.o $(PLUGIN)_psd.o $(PLUGIN)_psd_control.o
+OBJS = $(PLUGIN).o functions.o i18n.o menu.o player.o viewer.o setup.o menucontrol.o psd.o psdcontrol.o
 
 ### The C++ compiler and options:
