=== debian/changelog ===
vdr-plugin-vcd (0.9-28) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 15:07:39 +0100

vdr-plugin-vcd (0.9-27) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 06:09:32 +0200

vdr-plugin-vcd (0.9-26) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3

 -- Tobias Grimm <etobi@debian.org>  Fri, 20 Apr 2018 20:41:36 +0200

vdr-plugin-vcd (0.9-25) unstable; urgency=medium

  * Standards-Version: 3.9.6
  * Added VDR 2.2.0 compatibility
  * Added fix for VDR 2.1.3 API changes (Closes: #800952)
  * Fixed references to new upstream location

 -- Tobias Grimm <etobi@debian.org>  Thu, 08 Oct 2015 01:19:21 +0200

vdr-plugin-vcd (0.9-24) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:39:00 +0100

vdr-plugin-vcd (0.9-23) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 22:37:08 +0100

vdr-plugin-vcd (0.9-22) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:34:10 +0200

vdr-plugin-vcd (0.9-21) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:23 +0200

vdr-plugin-vcd (0.9-20) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:47 +0200

vdr-plugin-vcd (0.9-19) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:24 +0100

vdr-plugin-vcd (0.9-18) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:40 +0100

vdr-plugin-vcd (0.9-17) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:32 +0200

vdr-plugin-vcd (0.9-16) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:54 +0200

vdr-plugin-vcd (0.9-15) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:39 +0200

vdr-plugin-vcd (0.9-14) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:37 +0200

vdr-plugin-vcd (0.9-13) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 19:43:48 +0200

vdr-plugin-vcd (0.9-12) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:20:54 +0200

vdr-plugin-vcd (0.9-11) unstable; urgency=low

  * Added 91_vcd-0.9-fix-INCLUDES.dpatch
  * Removed DVBDIR from debian/rules
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 04 Mar 2010 17:03:12 +0100

vdr-plugin-vcd (0.9-10) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552657)
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:17:21 +0100

vdr-plugin-vcd (0.9-9) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:11 +0200

vdr-plugin-vcd (0.9-8) unstable; urgency=low

  * Added 90_vcd-0.9-1.7.3.dpatch
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 19 Apr 2009 19:42:25 +0200

vdr-plugin-vcd (0.9-7) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:35:11 +0200

vdr-plugin-vcd (0.9-6) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:14:00 +0200

vdr-plugin-vcd (0.9-5) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:17:38 +0200

vdr-plugin-vcd (0.9-4) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated years in debian/copyright

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 14:34:34 +0200

vdr-plugin-vcd (0.9-3) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:23 +0100

vdr-plugin-vcd (0.9-2) experimental; urgency=low

  * Force update for new VDR release
  * Added 01_Makefile-fPIC-fix.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 17 Feb 2008 15:19:17 +0100

vdr-plugin-vcd (0.9-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 22 Jan 2008 01:02:39 +0100

vdr-plugin-vcd (0.8-2) unstable; urgency=low

   * Switched Build-System to cdbs, Build-Depend on cdbs
   * Bumped Standards-Version to 3.7.3
   * Added Homepage field to debian/control
   * Renamed XS-Vcs-* fields to Vcs-* in debian/control 

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 21:59:01 +0100

vdr-plugin-vcd (0.8-1) unstable; urgency=low

  * New upstream release
  * Changed debian/watch to match the changed upstream URL (closes: #450314)
  * Removed because of upstream fixes:
    - 01_Makefile-fPIC-fix.dpatch
    - 02_vdr-1.3.38-fix.dpatch
    - 90_APIVERSION.dpatch

