=== debian/control ===
Source: vdr-plugin-vcd
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.4.1)
Standards-Version: 4.4.1
Homepage: http://www.vdr.heiligenmann.de/
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-vcd.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-vcd

Package: vdr-plugin-vcd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR Plugin for playing (S)VCD's
 This plugin for the Linux Video Disc Recorder VDR allows you to play your
 (S)VCD's within VDR.
