=== debian/watch ===
version=2
http://www.vdr.heiligenmann.de/download/vdr-vcd-(.*)\.tgz
